:root {
    .prm {
        --header-background: #fff;
        --header-color: #292929;
        --header-border: 1px solid #ebebeb;
    }
}

.PremiumBrand {
    margin-top: 0;
}

.ProductsSliderWrap {
    width: 100%;
    min-height: 417px;
    background: #f5f5f5;
}

.PremiumBrandsTab {
    overflow: hidden;
    min-height: 300px;
    max-width: var(--wide-content-wrapper-width);
    margin: 60px auto;
    background: #fff;

    @include after-mobile {
        min-height: 600px;
        margin: 80px auto;
        background: #f5f5f5;
    }

    .CategoryProductList-Page_isTabbed {
        width: 100%;
        background: #fff;

        @include after-mobile {
            background: #f5f5f5;
        }

        .ProductCard-Content {
            background: #fff;

            @include after-mobile {
                background: #f5f5f5;
            }
        }
    }

    .TabbedRemoteNavi {
        overflow: scroll;
        background: #fff;

        @include after-mobile {
            padding-left: 96px;
        }
    }

    .ProductListWidget-Carousel {
        padding-left: 16px;

        @include after-mobile {
            padding-left: 0;
        }

        & > .slick-slider {
            & > .slick-disabled {
                display: block;

                &::before {
                    opacity: unset;
                }
            }

            & > .slick-list {
                padding-left: 96px;
            }
        }

    }

    .CategoryProductList-Page_isTabbed .ProductCard {
        border: unset;
    }

    .ProductListWidget {
        &-Page {
            &_grid_4 {
                grid-template-columns: repeat(4, 1fr);

                @include mobile {
                    grid-template-columns: 1fr 1fr;
                }
            }

            &:last-child {
                display: none;
            }
        }
    }
}

.prm {
    .PremiumBrandsTab {
        min-height: 300px;
        margin: 60px auto 120px;

        @include after-mobile {
            min-height: 600px;
            margin: 80px auto;
        }

        .CategoryProductList-Page_isTabbed {
            background: #fff;

            @include after-mobile {
                margin-left: 0;
                background-color: var(--grey-8-color);
            }
        }

        .TabbedRemoteNavi {
            overflow: auto;
            background: #fff;

            @include after-mobile {
                padding-left: 96px;
            }
        }
    }
}
